{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.humanoid_modified.move": {
			"initial_state": "default",
			"states": {
				"default": {
					"animations": [
						{
							"move": "query.modified_move_speed*3"
						}
					]
				}
			}
		},
		"controller.animation.bleedout": {
			"initial_state": "not_stunned",
			"states": {
				"not_stunned": {
					"transitions": [
						{
							"stunned": "query.is_stunned"
						}
					]
				},
				"stunned": {
					"transitions": [
						{
							"not_stunned": "!query.is_stunned"
						}
					],
					"particle_effects": [
						{
							"effect": "erian_bleedout",
							"locator": "eriangoboom"
						}
					]
				}
			}
		}
	}
}